Menu

melzisme

Blogjet 2.0.0.7 compatible with WordPress 2.1.2

I’ve been testing this desktop publishing software called Blogjet for some time now. I’m currently using Blogjet 2.0.0.7 . I previously have problem posting with it cos the program crashed when I tried to post something to my blog. I was using WordPress 2.0.5 back then. After upgrading to WordPress 2.1.2, I found that Blogjet works pretty well with the new WordPress.

 

Now playing: PachelbelCanon in D (Harp & Flute)

Post a comment

1 comment

wow on April 18, 2007 9:05 pm

I’ve been testing this desktop publishing software called Blogjet for some time now. I’m currently using Blogjet 2.0.0.7 . I previously have problem posting with it cos the program crashed when I tried to post something to my blog. I was using WordPress 2.0.5 back then. After upgrading to WordPress 2.1.2, I found that Blogjet works pretty well with the new WordPress.